uuid: 65897381-b791-4b3c-9fff-604e077e8ca3
langcode: en
status: true
dependencies:
  config:
    - core.base_field_override.node.page.title
    - field.field.node.page.body
    - field.field.node.page.field_display_title
    - field.field.node.page.field_external_obj_block_title
    - field.field.node.page.field_external_object
    - field.field.node.page.field_large_des_area_block_title
    - field.field.node.page.field_large_descriptive_area
    - field.field.node.page.field_main_banner
    - field.field.node.page.field_project_brand_block_title
    - field.field.node.page.field_relevant_links
    - field.field.node.page.field_relevant_links_block_title
    - field.field.node.page.field_simple_text
    - field.field.node.page.field_simple_text_block_title
    - field.field.node.page.layout_builder__layout
    - field.field.node.page.layout_selection
    - node.type.page
  module:
    - bootstrap_layout_builder
    - entity_reference_revisions
    - layout_builder
    - layout_builder_restrictions
    - layout_library
    - link
    - manage_display
    - text
third_party_settings:
  layout_builder:
    enabled: true
    allow_custom: true
    sections:
      -
        layout_id: 'bootstrap_layout_builder:blb_col_1'
        layout_settings:
          label: ''
          container_wrapper_classes: ''
          container_wrapper_attributes: null
          container_wrapper:
            bootstrap_styles:
              background:
                background_type: color
              background_color:
                class: null
              background_media:
                image:
                  media_id: null
                video:
                  media_id: null
                background_options:
                  background_position: center
                  background_repeat: no-repeat
                  background_attachment: not_fixed
                  background_size: cover
              text_color:
                class: null
              padding:
                class: _none
              padding_left:
                class: _none
              padding_top:
                class: _none
              padding_right:
                class: _none
              padding_bottom:
                class: _none
              margin:
                class: _none
              margin_left:
                class: _none
              margin_top:
                class: _none
              margin_right:
                class: _none
              margin_bottom:
                class: _none
              border:
                border_style:
                  class: null
                border_width:
                  class: _none
                border_color:
                  class: null
                rounded_corners:
                  class: _none
                border_left_style:
                  class: null
                border_left_width:
                  class: _none
                border_left_color:
                  class: null
                border_top_style:
                  class: null
                border_top_width:
                  class: _none
                border_top_color:
                  class: null
                border_right_style:
                  class: null
                border_right_width:
                  class: _none
                border_right_color:
                  class: null
                border_bottom_style:
                  class: null
                border_bottom_width:
                  class: _none
                border_bottom_color:
                  class: null
                rounded_corner_top_left:
                  class: _none
                rounded_corner_top_right:
                  class: _none
                rounded_corner_bottom_left:
                  class: _none
                rounded_corner_bottom_right:
                  class: _none
              scroll_effects:
                class: null
              text_alignment:
                class: null
              box_shadow:
                class: null
          container_wrapper_bg_color_class: ''
          container_wrapper_bg_media: null
          container: w-100
          section_classes: ''
          section_attributes: null
          regions_classes:
            blb_region_col_1: ''
          regions_attributes:
            blb_region_col_1: null
          breakpoints: {  }
          layout_regions_classes: {  }
          remove_gutters: '1'
          context_mapping: {  }
        components:
          d34f22ad-5b1b-4cf5-85ab-d4c5c1e19802:
            uuid: d34f22ad-5b1b-4cf5-85ab-d4c5c1e19802
            region: blb_region_col_1
            configuration:
              id: 'field_block:node:page:field_main_banner'
              label: 'Main Banner'
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: image
                label: hidden
                settings:
                  image_link: ''
                  image_style: banner
                  image_loading:
                    attribute: lazy
                third_party_settings: {  }
            weight: 0
            additional: {  }
          b88f63f4-5ef3-4ce6-a72c-74f4fb8a248f:
            uuid: b88f63f4-5ef3-4ce6-a72c-74f4fb8a248f
            region: blb_region_col_1
            configuration:
              id: 'extra_field_block:node:page:display_media_entity_view_4'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
            weight: 1
            additional: {  }
          0c785a31-b1c2-45e6-bffd-97f602fb3aac:
            uuid: 0c785a31-b1c2-45e6-bffd-97f602fb3aac
            region: blb_region_col_1
            configuration:
              id: 'field_block:node:page:title'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: title
                label: hidden
                settings:
                  link_to_entity: true
                  tag: h2
                third_party_settings: {  }
            weight: 2
            additional: {  }
        third_party_settings: {  }
      -
        layout_id: 'bootstrap_layout_builder:blb_col_2'
        layout_settings:
          label: ''
          container_wrapper_classes: ''
          container_wrapper_attributes: null
          container_wrapper:
            bootstrap_styles:
              background:
                background_type: color
              background_color:
                class: null
              background_media:
                image:
                  media_id: null
                video:
                  media_id: null
                background_options:
                  background_position: center
                  background_repeat: no-repeat
                  background_attachment: not_fixed
                  background_size: cover
              text_color:
                class: null
              padding:
                class: _none
              padding_left:
                class: _none
              padding_top:
                class: _none
              padding_right:
                class: _none
              padding_bottom:
                class: _none
              margin:
                class: _none
              margin_left:
                class: _none
              margin_top:
                class: _none
              margin_right:
                class: _none
              margin_bottom:
                class: _none
              border:
                border_style:
                  class: null
                border_width:
                  class: _none
                border_color:
                  class: null
                rounded_corners:
                  class: _none
                border_left_style:
                  class: null
                border_left_width:
                  class: _none
                border_left_color:
                  class: null
                border_top_style:
                  class: null
                border_top_width:
                  class: _none
                border_top_color:
                  class: null
                border_right_style:
                  class: null
                border_right_width:
                  class: _none
                border_right_color:
                  class: null
                border_bottom_style:
                  class: null
                border_bottom_width:
                  class: _none
                border_bottom_color:
                  class: null
                rounded_corner_top_left:
                  class: _none
                rounded_corner_top_right:
                  class: _none
                rounded_corner_bottom_left:
                  class: _none
                rounded_corner_bottom_right:
                  class: _none
              scroll_effects:
                class: null
              text_alignment:
                class: null
              box_shadow:
                class: null
          container_wrapper_bg_color_class: ''
          container_wrapper_bg_media: null
          container: container
          section_classes: ''
          section_attributes: null
          regions_classes:
            blb_region_col_1: ''
            blb_region_col_2: ''
          regions_attributes:
            blb_region_col_1: null
            blb_region_col_2: null
          breakpoints:
            desktop: blb_col_3_9
            tablet: blb_col_3_9
            mobile: blb_col_12
          layout_regions_classes:
            blb_region_col_1:
              - col-lg-3
              - col-md-3
              - col-12
            blb_region_col_2:
              - col-lg-9
              - col-md-9
              - col-12
          remove_gutters: '0'
          context_mapping: {  }
        components: {  }
        third_party_settings: {  }
  layout_library:
    enable: true
  layout_builder_restrictions:
    allowed_block_categories: {  }
    entity_view_mode_restriction:
      allowed_layouts: {  }
      denylisted_blocks:
        AddToAny: {  }
        'Chaos Tools':
          - 'entity_view:node'
          - 'entity_view:user'
        'Citation Block':
          - citation_repository_item_block
        'Citation Select':
          - citation_select_block
      allowlisted_blocks:
        'Content fields':
          - 'field_block:node:page:field_external_object'
          - 'field_block:node:page:field_external_obj_block_title'
          - 'field_block:node:page:field_large_descriptive_area'
          - 'field_block:node:page:field_large_des_area_block_title'
          - 'field_block:node:page:field_main_banner'
          - 'field_block:node:page:field_project_brand_block_title'
          - 'field_block:node:page:field_relevant_links'
          - 'field_block:node:page:field_relevant_links_block_title'
          - 'field_block:node:page:field_simple_text'
          - 'field_block:node:page:field_simple_text_block_title'
        Debugging: {  }
        Devel: {  }
        Facets: {  }
        Forms: {  }
        Geolocation: {  }
        Group: {  }
        Help: {  }
        Leaf: {  }
        'Lists (Views)':
          - 'views_block:featured_object_for_current_group-block_1'
          - 'views_block:featured_object_for_current_group-block_3'
          - 'views_block:featured_object_for_current_group-block_4'
          - 'views_block:featured_object_for_current_group-block_2'
          - 'views_block:featured_object_for_current_group_content-block_1'
          - 'views_block:featured_object_for_current_group_content-block_3'
          - 'views_block:featured_object_for_current_group_content-block_4'
          - 'views_block:featured_object_for_current_group_content-block_2'
          - 'views_block:featured_project-block_1'
          - 'views_block:group_members_gallery-block_1'
          - 'views_block:sponsors-block_2'
        Menus: {  }
        'OpenSeadragon Viewer': {  }
        QuickTabs: {  }
        System: {  }
        User: {  }
        core: {  }
      restricted_categories: {  }
_core:
  default_config_hash: UUZfi0igxv71KebYeZa9SeA_bn2gMKz7ZeTIPEkY-gU
id: node.page.default
targetEntityType: node
bundle: page
mode: default
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
  display_media_entity_view_3:
    settings: {  }
    third_party_settings: {  }
    weight: 2
    region: content
  display_media_entity_view_4:
    settings: {  }
    third_party_settings: {  }
    weight: 10
    region: blb_region_col_1
  field_external_obj_block_title:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 17
    region: content
  field_external_object:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 16
    region: content
  field_large_des_area_block_title:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 13
    region: content
  field_large_descriptive_area:
    type: entity_reference_revisions_entity_view
    label: above
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 12
    region: content
  field_project_brand_block_title:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 7
    region: content
  field_relevant_links:
    type: link
    label: above
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    weight: 26
    region: content
  field_relevant_links_block_title:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 27
    region: content
  field_simple_text:
    type: entity_reference_revisions_entity_view
    label: above
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 22
    region: content
  field_simple_text_block_title:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 23
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: content
  pdfjs_media_evas_entity_view_3:
    settings: {  }
    third_party_settings: {  }
    weight: 3
    region: content
  title:
    type: title
    label: hidden
    settings:
      link_to_entity: true
      tag: h2
    third_party_settings: {  }
    weight: -49
    region: blb_region_col_1
hidden:
  addtoany: true
  created: true
  display_media_entity_view_1: true
  display_media_entity_view_2: true
  display_media_service_file: true
  display_media_thumbnail: true
  field_display_title: true
  field_main_banner: true
  langcode: true
  layout_builder__layout: true
  layout_selection: true
  openseadragon_media_evas_entity_view_1: true
  openseadragon_media_evas_entity_view_2: true
  openseadragon_media_evas_service_file: true
  pdfjs_media_evas_entity_view_1: true
  pdfjs_media_evas_entity_view_2: true
  pdfjs_media_evas_service_file: true
  private_message_link: true
  search_api_excerpt: true
  uid: true
